#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-4Sv0dcuZePML15y3TARFdI
key: kan-extensions-5.2-4Sv0dcuZePML15y3TARFdI
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 1cfa366a6837a3917aec9e9574b56d54
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-4Sv0dcuZePML15y3TARFdI
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-4bsiq4POepw3ILShA31MPK array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-L245XbCBrgdLdCTrjWcxlI containers-0.5.11.0
    contravariant-1.5-5VBqEYOPGpyDW8QIali4BA
    distributive-0.6-GOTXLCECHk8HIe0QUSh7FO
    free-5.1-1BVd7X4qa94tQBtq2rV9s
    invariant-0.5.1-2vVKAUw0RFk7u89yGUv4RR mtl-2.2.2
    profunctors-5.3-5ereKeBpEXXHAaZrjdzJHA
    semigroupoids-5.3.1-JFiz7imMBI8JcKI58oF6q6
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-4bsiq4POepw3ILShA31MPK=5b5f79d6b4b3462c9179d8545d486d1b
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.4-L245XbCBrgdLdCTrjWcxlI=c1b18d1ad3a461ac4c005c7be7c16723
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.5-5VBqEYOPGpyDW8QIali4BA=02e9ed60b8864056c6af15ff76a262ef
             distributive-0.6-GOTXLCECHk8HIe0QUSh7FO=8ad4fa405b9e18f1fa6d35f809cfa1f4
             free-5.1-1BVd7X4qa94tQBtq2rV9s=536b9c5e9cb083143196fbd3e8c448ea
             invariant-0.5.1-2vVKAUw0RFk7u89yGUv4RR=f4abaeca55e094f74299938ab8d240c4
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.3-5ereKeBpEXXHAaZrjdzJHA=7164ae158e365c84e88715dc2a93cc03
             semigroupoids-5.3.1-JFiz7imMBI8JcKI58oF6q6=68c87984e4148aa3978cb255236ab388
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

